
[Base]
Name        	76mm_M42A1_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\75mmHE\mono.sim
Kalibr      	0.076
Massa       	5.84
SolidPower  	1978
SolidPowerRadius	3
SplashPower 	5000
SplashRadius	3.2
FragmentPower	168
FragmentRadius	14
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       75mm_ShotShakingCamera
ExplosionShakingCamera  75mmHE_ShakingCamera